{
	"name": "form/sidebar.json",
	"sidebar": [
		{
			"component": "nc-home",
			"icon": "home",
			"icon_logged_in": "power-off",
			"show": "Home",
			"value": "/",
			"group": ["all"]
		},
		{
			"name": "begin",
			"component": "form/local/begin/begin",
			"icon": "compass",
			"value": "/begin",
			"show-": "Begin",
			"show_fi": "Alkutila",
			"group": ["table"]
		},
		{
			"component": "form/nc/nc-production",
			"icon": "boxes-stacked",
			"show": "Production",
			"value": "/production",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-stock",
			"icon": "shelves",
			"show": "Stock",
			"value": "/stock",
			"group": ["user", "stock"]
		},
		{
			"component": "form/nc/nc-work-center",
			"icon": "user-hard-hat",
			"show": "Work center",
			"value": "/work-center",
			"group": ["user", "work-center"]
		},
		{
			"component": "form/nc/nc-load",
			"icon": "bars-staggered",
			"show": "Load",
			"value": "/load",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-print",
			"icon": "print",
			"show": "Print",
			"value": "/form/nc/nc-print",
			"hide": true
		},
		{
			"component": "form/nc/report/nc-report",
			"icon": "analytics",
			"show": "Reports",
			"value": "/report",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-stock/stock-value",
			"icon": ["shelves", "euro-sign"],
			"show": "Stock Value",
			"value": "/stock/stock-value",
			"group": ["user"]
		},
		{
			"component": "form/nc/report/production-time",
			"icon": ["industry-alt", "stopwatch"],
			"show": "Production time",
			"value": "/report/production-time",
			"group": ["user"]
		},
		{
			"component": "form/nc/erp-sync",
			"icon": "cloud-upload",
			"show": "Erp Sync",
			"value": "/erp-sync",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-document",
			"icon": "file-pdf",
			"show": "Document",
			"value": "/document",
			"hide": true,
			"group": ["user"]
		},
		{
			"component": "form/nc/report/form",
			"icon": "pallet",
			"show": "Reports",
			"value": "/form",
			"group": ["user", "label"]
		},
		{
			"component": "form/nc/nc-rag",
			"icon": ["file-pdf", "search"],
			"show": "Document AI",
			"value": "/document-ai",
			"group": ["user", "developer"]
		},
		{
			"component": "nc-home",
			"icon": "power-off",
			"show": "Logout",
			"value": "/logout",
			"hide": true,
			"group": ["user"]
		}
	],
	"sidebar-": [
		{
			"component": "form/nc/project-material",
			"icon": "truck",
			"show": "Project material",
			"value": "/project-material"
		},
		{
			"component": "form/nc/nc-timecard",
			"icon": "clock",
			"show": "Timecard",
			"value": "/timecard"
		}
	]
}
